سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا, گارانتی 12 ماهه رابین ویرا همراه
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 36 ماهه الماس رایان ایرانیان
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
مشکی
سفید
سفید
مشکی
سفید
97.7 گرم
350 گرم
350 گرم
518 گرم
پلیکربنات
دوشاخه (استاندارد ایران)
بدون اقلام همراه
کابل برق
آداپتور, دفترچه راهنما
بدون کابل
بدون کابل
شارژر دیواری
CH-0921
دو عدد
33 وات
USB Type-C, USB-A
31 تا 40 وات
100-240 ولت
20 ولت, 15 ولت, 12 ولت, 9 ولت, 5 ولت
3.0 آمپر
3 آمپر
PD 3.0 (USB Power Delivery 3.0)
تکنولوژی شارژ سریع (Fast Charge), قابلیت شارژ لپ تاپ
شارژ همزمان دو دستگاه / محافظت در برابر نوسانات جریان و ولتاژ، اتصال کوتاه و افزایش دما
سازگار با انواع گوشیهای موبایل، تبلت، لپتاپ، هدفون و ساعتهای هوشمند
چهار عدد
چهار عدد
چهار عدد
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
ندارد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
POWER/WPS/WLAN/Reset
Power، WPS، Reset
دو عدد
دو عدد
دو عدد
Omni Directional ثابت
WI-FI
دو عدد آنتن خارجی
مخفی
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Port Forwarding
کیفیت خدمات (QoS), Port Forwarding
کیفیت خدمات (QoS)
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
POWER، PON/LOS، INTERNET، 2.4GWLAN، 5GWLAN، LAN1-4، PHONE، USB، WPS
IEEE 802.3, 802.3u
IEEE 802.3، 802.3u، 802.3ab، 802.3 NWay، 802.11b/g/n/ac
ITU-T G.992.5
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS
آداپتور برق 9V DC-0.85A
12V-1A
آداپتور DC 12V
آداپتور
DDNS
LAN
DHCP
DHCP
IEEE 802.11n, 802.11g, 802.11b
802.11b/g/n (2.4GHz) و 802.11a/n/ac (5GHz)
Support: IEEE 802.11g, IEEE 802.11b, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, CSMA / CA, CSMA / CD, TCP / IP, DHCP, ICMP, NAT, PPPoE
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز, پنج گیگاهرتز
پنج گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
ارسال دیتا برای فضای بسته تا 100 متر و فضای باز تا 300 متر
20dBm>
IPP/ToS, DSCP and 802.1p
پشتیبانی از T‑CONT با صفهای اولویتبندی برای ارسال داده upstream
802.1P
پشتیبانی از VLAN tagging، stacking، bridging و cross‑connect
دارای 4 پورت VLAN است.
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
پشتیبانی از PPPoE
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
Web GUI (HTTP/HTTPS)، Telnet، CLI، OMCI، Firmware upgrade via FTP/TFTP
CE, FCC, RoHS
CE، FCC، CY
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
پشتیبانی از تکنولوژی GPON
Windows، macOS، Linux
175x140x30 میلیمتر
150x114x36 میلیمتر
60*180*220 میلیمتر
RJ-45 LAN, پورت USB
RJ-45 WAN, USB 2.0, RJ-45 LAN, RJ-11
یک عدد
یک عدد
دو عدد
2 دسیبل (2dBi)
2 دسیبل (2dBi)
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
پردازنده دوهستهای 900MHz مدل EN7528 با RAM 2GB DDR3، مجهز به Wi‑Fi چیپ MT7592N+MT76138، مناسب برای زیرساختهای فیبرنوری خانگی و سازمانی.
آنتن خارجی
G.711a/u، G.721، G.726، T.30
پشتیبانی از VOIP و دارای دو پورت RJ-11 مخصوص سرویس VOIP، مکالمه تلفنی دیجیتال رایگان
WEP 64/128bit، WPA، WPA2
GPON، Active Ethernet، PPPoE، DHCP، Static IP
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS وایرلس سری N با سرعت ۳۰۰ Mbps و اتصال ۳۲ نفر همزمان
DoS Protection، مدیریت دسترسی، رمزنگاری AES DS/US
دارای فایروال قدرتمند است.
Call Waiting، Call Forward، Call Transfer، Hold/Call Retrieve، Three‑Way Conference
از VOIP پشتیبانی می کند و دارای دو پورت RJ-11 مخصوص سرویس VOIP است.
حالت Host و Device، برای اشتراک فایل یا اتصال دانگل خارجی
دارای پورت USB مخصوص به اشتراک گذاری پرینتر. دارای پورت USB مخصوص به اشتراک گذاری هارد دیسک و فلش مموری دارای پورت USB مخصوص اتصال مودم G3 جهت اتصال به شبکه اینترنت بیسیم از طریق سیمکارت
ITU‑T G.984.x (GPON)، VLAN IEEE 802.1Q، QoS، OMCI، Telnet، HTTP/HTTPS
منفی 5 تا 45 درجه سانتیگراد
امکان تعریف VIRTUAL SERVERS را دارد.